p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 50px;
	text-align: left;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #3399FF;


}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 20px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	margin-top: 5px;
	padding-top: 0px;
	margin-left: 45px;
	font-weight: bold;
	margin-bottom: 0px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F9A01E;
	margin: 5px 0px 5px 15px;
	padding: 0px;
	letter-spacing: 6px;
}
.teams {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 0px 50px;
	color: #CCCCCC;
}
ul {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0px 5px 70px;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
	font-size: 10px;
	list-style-type: square;
	line-height: 20px;
	list-style-position: inside;




}
p2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
